<?php

namespace YiiElfinder2;


class AssetBundle extends \yiins\web\AssetBundle
{
    public $sourcePath = __DIR__ . '/assets';

    public $js = [
        ['//cdnjs.cloudflare.com/ajax/libs/require.js/2.3.5/require.min.js'],
    ];

    protected function publish()
    {
        parent::publish();

        $this->js[0]['data-main'] = $this->baseUrl . '/main.default.js';
    }
}